.mickey-ears {
    background: url("../../images/globalElements/layout/separators/wide-24ContentSeparatorCenter.png") no-repeat scroll center top transparent;
    padding: 10px 0 0;
    margin-bottom: -5px;
    width: 904px;
}
.select-atleast-one-copy {
font-family:Arial;
font-size: 13px;
color: #605b52;
}
.pdtop {
    padding-top: 60px;
    display: inline-block;
}
.formatSelect {
padding-top: 25px;
}
#GbEbrochureContainer, #GbPdfDlContainer, #GbWatchDvdContainer, #WatchDvdContainer, #OrderDvdContainer, #eBrochureContainer, #OrderBrochureContainer,
.GbEbrochureSuccess, .GbPdfDlSuccess, .GbWatchDvdSuccess, .WatchDvdSuccess, .OrderDvdSuccess, .eBrochureSuccess, .OrderBrochureSuccess{
font-family: Arial;
font-size: 13px;
color: #093a80;
width: 400px;
}

#GbEbrochureContainer, #GbPdfDlContainer, #GbWatchDvdContainer, #WatchDvdContainer, #OrderDvdContainer, #eBrochureContainer, #OrderBrochureContainer {
    display: none;
}

.GbEbrochureSuccess, .GbPdfDlSuccess, .GbWatchDvdSuccess, .WatchDvdSuccess, .OrderDvdSuccess, .eBrochureSuccess, .OrderBrochureSuccess {
display: none;
height: 70px;
width: 90%;
}

.thankYouInnerWrapper .GbEbrochureSuccess, .thankYouInnerWrapper .GbPdfDlSuccess,
.thankYouInnerWrapper .GbWatchDvdSuccess, .thankYouInnerWrapper .WatchDvdSuccess, .thankYouInnerWrapper .OrderDvdSuccess,
.thankYouInnerWrapper .eBrochureSuccess, .thankYouInnerWrapper .OrderBrochureSuccess {
height: 60px !important;
}

.GbEbrochureCopyWrapper, .GbPdfDlCopyWrapper, .GbWatchDvdCopyWrapper, .WatchDvdCopyWrapper,.OrderDvdCopyWrapper ,.eBrochureCopyWrapper, .OrderBrochureCopyWrapper {
color: #605B52;
float: left;
font-family: Arial;
font-size: 13px;
font-weight: bold;
height: 30px;
margin-left: 20px;
margin-top: 20px;
width: 250px;
}

.confirmation-copy {
color: #605B52;
float: left;
font-family: Arial;
font-size: 13px;
height: 30px;
margin: 10px 0 0 10px;
width: 180px;
}

#GbEbrochureIcon, #GbPdfDlIcon, #GbWatchDvdIcon, #OrderDvdIcon, #WatchDvdIcon , #eBrochureIcon, #OrderBrochureIcon  {
float: left;
height: 55px;
width: 65px;
background: url("//secure.parksandresorts.wdpromedia.com/media/dcl_v0400/Site/DCLContent/static/img/nonGlobal/CruisePlanningTools/contentVPDSprites.png") no-repeat scroll;
}

#OrderDvdIcon {
background-position:  -110px 0;
}

#GbEbrochureIcon, #GbPdfDlIcon, #eBrochureIcon {
background-position: -48px 0;
}

#OrderBrochureIcon {
background-position: -240px 0;
width: 50px !important;
}

#GbWatchDvdIcon, #WatchDvdIcon {
background-position:  -177px 0;
position: relative;
top: 5px;
}

.borderLeft {
background: url("//secure.parksandresorts.wdpromedia.com/media/dcl_v0400/Site/DCLContent/static/img/nonGlobal/CruisePlanningTools/contentVPDSprites.png") no-repeat scroll -290px 0;
width: 1px;
height: 200px;
}

.dotted-border {
    border-top: 1px dotted #DCD5C5;
    margin-left: 10px;
    width: 850px;
    margin-bottom: 5px;
}

.aboutYouTitle {
font-family: Georgia;
color:#8f7142;
}

.aboutYouTitle h2 {
    font-size: 18px;
}

.content-container {
padding: 25px 5px 20px 15px;
}

.ebrochureContainer{
padding:20px;
}

.content-container ul {
padding-top: 16px;
}

.content-container ul li {
list-style-type: disc;
margin-left: 13px;
}

#pageTitleWrapper {
padding: 16px 16px 10px;
}

.form-contents, .footerDisclaimer, .canadaFooterDisclaimer , .thankYouInnerWrapper {
padding : 16px;
}

.thankYou {
margin-top : 15px !important;
}

.travellingUnderEighteen {
padding : 0 12px 16px 16px;
}

#regionInputContainer_CA, #regionInputContainer__ , #postalCodeLabel, #postCodeLabel {
display:none;
}

#firstName, #lastName, #address , #address2, #email, #city, #retypeEmail, #regionInput__ {
width: 240px;
}

#country {
width: 252px;
}
 #regionInput_US, #regionInput_CA {
 width: 252px;
 }

 lastName, #address2, label[for="lastName"], label[for="address2"], label[for="state"], label[for="province"], label[for="freeFormProvince"], #lastName_ErrorMessage, #retypeEmail, #regionInput_US, #regionInput_CA, #regionInput__, #state_ErrorMessage, #freeFormProvince_ErrorMessage, #province_ErrorMessage, label[for="retypeEmail"] {
margin-left: 0 !important;
}

#lastName_ErrorMessage {
width: 200px;
}

label[for="zipCode"] , #zipCode, #zipCode_ErrorMessage {
margin-left: 0 !important;
}

.form-contents .dotted-border {
    margin-top: 32px;
    margin-bottom: 4px;
}

#R1C1_12C2_12 {
    margin-bottom: -10px;
}

input[type="checkbox"] {
margin-right: 5px;
}

.emailOptInWrapper {
width: 600px;
}

.dateOfBirth {
    margin-left: 0 !important;
}

.dateOfBirth.ukMonth {
    float: right !important;
    margin-left: 38px !important;
}

.bDay.ukDay {
    margin-left:0px !important;
}

.dobToggleWrapper {
    clear: both;
    float: left;
}

.dateOfBirth {
    margin-left: 0 !important;
}

.bDay {
    margin-left: 34px !important;
}

.bYear {
    float: right !important;
}

#birthYear.formInput {
    margin-left: 18px !important;
    width: 80px;
}

#birthMonth.formInput {
    width: 160px;
}

#birthDay.formInput {
    width: 74px;
}

#dateOfBirth_ErrorMarker {
    margin-left: 45px !important;
}

.canadaFooterDisclaimer ,.childrenAges {
    display: none;
}
#receiveCommMessagesDiv{
margin-left: 0;
margin-top: 10px;
}

#receiveCommMessagesDiv.hide {
    display: none;
}

.destinationWrapper{
width: 435px !important;
}
.destinationsInnerWrapper {
float: left;
margin-top: 18px;
width: 195px;
}
.disneyVacationInnerWrapper  {
width: 181px;
float: left;
margin-top: 18px;
margin-left: 35px;
}

.disneyVacation .titleWrapper, .disneyVacation .info-description {
margin-left: 15px !important;
}

.childrenAges {
margin: 10px;
}

label[for="Child1Label"] {
margin: 4px;
}

label[for="Child2Label"] {
margin: 21px;
}

label[for="Child3Label"] {
margin: 4px;
}

label[for="Child4Label"] {
margin: 21px;
}

.cruiseHistoryInnerWrapper, .houseHoldUnderEighteenInnerWrapper, .TravelingUnderEighteenInnerWrapper  {
margin: 18px 10px 10px 0;
}

#childrenUnder18Child1 , #childrenUnder18Child2 ,#childrenUnder18Child3 ,#childrenUnder18Child4 {
margin : 5px;
}

.cruiseHistoryWrapper {
width: 440px !important;
}

.formSubmit {
float: right !important;
padding: 0 16px 16px;
}

.formSubmit .DCLButtonInner {
width: 120px !important;
}

.formSubmit span.DCLButton span.DCLButtonInner input {
padding: 0 35px !important;
}

.interests.mickey-ears {
margin-top: -30px;
margin-left: -5px;
}

.inputChkboxWrapper {
float:left;
width:20px;
clear:both;
padding-top:18px;
}

.confirmationCheckMarkWrapper {
background: url("//secure.parksandresorts.wdpromedia.com/media/dcl_v0400/Site/DCLContent/static/img/nonGlobal/CruisePlanningTools/contentVPDSprites.png") no-repeat scroll -20px 0 transparent;
float: left;
height: 16px;
margin-top: 15px;
width: 20px;
}

.labelWrapper {
float:left;
width:250px;
padding:15px 0 0 10px;
}

.viewButtonWrapper {
width: auto;
padding-top: 15px;
float: left;
}

.viewButtonWrapper a.button-generic {
    display: inline-block;
    background: url("//secure.parksandresorts.wdpromedia.com/media/dcl_v0400/Site/DCLContent/static/img/nonGlobal/CruisePlanningTools/cruiseplanningtools-confirmation-sprite.png") no-repeat 0 0 transparent;
    width: 187px;
    height: 21px;
    color: #ffffff;
    text-shadow: 1px 1px 1px #000;
    font-weight: bold;
    text-align: center;
    padding-top: 2px;
}

.viewButtonWrapper a.button-generic:hover {
    background-position: 0 -25px;
}

#DCL_Overlay_Container {
display: none;
left: 96px !important;
position: relative !important;
top: -15px !important;
}

.pd-left {
padding-left: 10px;
}

.errorMarker {
background: url("//secure.parksandresorts.wdpromedia.com/media/dcl_v0400/Site/DCLContent/static/img/nonGlobal/CruisePlanningTools/contentVPDSprites.png") no-repeat scroll 0 0 transparent;
height: 16px;
width: 17px;
float: left;
margin-top: 24px;
display: block;
}

.marginTop {
margin-top: 135px;
}

.marginClass {
margin-top: 170px !important;
}

.info-description {
padding-top: 12px;
}

.childrenAndTravel {
margin-left : 18px;
}

.guideToPlanningLeftCol, .guideToPlanningLeftCol h1 {
padding: 16px 0 16px 24px;
}

.findACruiseButton {
padding-top: 40px;
margin-top: -15px;
}

.form-contents-marginTop {
margin-top: 0 !important;
}

.requiredFieldWrapper {
margin-top: 5px;
margin-bottom: 20px;
font-size: 13px !important;
}

.skipThisStep {
float: right;
width: 260px;
}

.skipThisStep a {
color: #093a80;
font-family: Arial;
font-size: 13px;
}

.skipThisStep .DCLButton {
margin-left: 24px;
}

.disneyVacationWrapper label, .childrenAndTravel label, .destinationWrapper label, .cruiseHistoryWrapper  label, .disneyVacationWrapper .info-description, .childrenAndTravel .info-description, .destinationWrapper .info-description, .cruiseHistoryWrapper  .info-description {
color: #605b52;
font-family: Arial;
font-size: 13px;
font-weight: normal;
}

p#thankyou-msg  {
color: #680d04;
font-size: 16px !important;
font-family: Arial;
margin: -10px 0 -2px 0;
}

.recieveCommShipImage {
background: url("//secure.parksandresorts.wdpromedia.com/media/dcl_v0400/Site/DCLContent/static/img/nonGlobal/CruisePlanningTools/ships100px.jpg") no-repeat scroll;
float: left;
width: 100px;
height: 50px;
padding-right: 16px;
}

.receiveCommMessagesCopy {
float: left;
margin-left: 16px;
width: 525px;
}

.continueButton {
margin-left: 25px;
}

#zipCode {
width: 125px;
}

#zipCode_ErrorMessage {
width: 200px !important;
}

#WatchDVDHelper {
display: none;
margin-left: 220px;
margin-top: 75px;
position: relative;
}

.continueButton span.DCLButton, .continueButton span.DCLButtonInner {
width: 115px !important;
}

.continueButton .DCLButton {
padding-left: 20px !important;
}

.findACruiseButton span.DCLButton, .findACruiseButton  span.DCLButtonInner {
width: 95px !important;
}

.findACruiseButton  .DCLButtonInner {
padding-left: 35px !important;
}

#countryContextualHelp {
    position: absolute;
    margin-left: 257px;
    margin-top: -92px;
    z-index: 1;
}

.toolTipContainer_277 div.toolTipHead,
.toolTipContainer_277 div.toolTipBody,
.toolTipContainer_277 div.toolTipFoot {
    width: 277px;
    background: url("//secure.parksandresorts.wdpromedia.com/media/dcl_v0400/Site/DCLContent/static/img/nonGlobal/CruisePlanningTools/tooltipbox.png") no-repeat transparent;
}

.toolTipContainer_277 div.toolTipHead {
    height: 5px;
    background-position: 0 0;
}

.toolTipContainer_277 div.toolTipFoot {
    height: 10px;
    background-position: 0 -38px;
}

.toolTipContainer_277 div.toolTipBody {
    min-height: 20px;
    background-position: -277px 0;
    background-repeat: repeat-y;
    padding: 17px 16px 19px 21px;
    width: 240px; /* 277 - 37(width of left and right paddings) */
}

.toolTipContainer_277 div.toolTipBody span.toolTipClose {
    margin-top: -19px;
    margin-right: -6px;
    background: url("//secure.parksandresorts.wdpromedia.com/media/dcl_v0400/Site/DCLContent/static/css/images/globalElements/contextLayer/closeX.png") no-repeat scroll 0 0 transparent !important;
    text-indent: -10000px;
    cursor: pointer;
    float: right;
    height: 17px;
    width: 17px;
}

.titleBlock h3 {
font-size: 15px !important;
}

.titleBlock h2,
.titleBlock .sub-text,
.titleBlock .currentPage {
    color: #8f7142;
    font-family: Georgia,"Times New Roman",serif;
    font-weight: normal;
    font-size: 15px !important;
}

.titleBlock h2 {
    margin: 0;
}

.titleBlock .sub-text {
    margin-bottom: 5px;
}

.titleBlock h2 {
    font-size: 18px !important;
}

.titleBlock p, .titleBlock ul li, #cruisePlanningToolsForm label, #receiveCommMessagesDiv, #cruisePlanningToolsForm  .Overlay_User_Content, #WatchDVDHelper .Overlay_User_Content, .skipThisStep{
font-size: 13px !important;
}

.titleBlock .formatSelectTitle h3, .titleWrapper h3  {
font-size: 18px !important;
}

.titleWrapper {
  margin-bottom: 10px !important;
}

.fontSize {
font-size: 15px;
}

#consentOptInLabel {
font-family: Arial;
font-weight : normal;
}

#consentOptIn {
float: left;
position: relative;
top: 3px;
margin-right: 8px;
}

#cruisePlanningToolsForm div.nested .row {
margin-bottom: 14px !important;
}

.rightColumnFormatSelect ul {
margin-left: 24px;
}

.form-contents {
padding-bottom: 0 !important;
}

.italicFont {
font-style: italic;
margin: 0 !important;
}

#retypeEmail_ErrorMessage {
width: 275px;
}

.selectFormatRequiredError {
display: none;
color: red;
margin-bottom: 5px;
}

.dlrInterest, .abdInterest{
margin-left: 12px;
}

.EC.destinationsInnerWrapper, .PC.destinationsInnerWrapper , .AK.destinationsInnerWrapper {
margin-left: 5px;
}

#SearchResults-FlashContent {
padding-left: 20px;
}

.guideToPlanningRightCol  .findACruiseButton  #GlobalFindACruiseButtonUIElement .DCLButtonInner {
width: 130px !important;
}

.ebrochureContainer #ViewEBrochureLink {
margin-top: 10px;
}

label[for="chkOrderBrochure"], .OrderBrochureCopyWrapper {
padding-left: 15px;
}

.ViewWatchDvdLink {
background: url("//secure.parksandresorts.wdpromedia.com/media/dcl_v0400/Site/DCLContent/static/img/nonGlobal/CruisePlanningTools/confirmationSprite.png") no-repeat scroll;
background-position: 0 0;
height: 30px;
}

.VieweBrochureLink {
background: url("//secure.parksandresorts.wdpromedia.com/media/dcl_v0400/Site/DCLContent/static/img/nonGlobal/CruisePlanningTools/confirmationSprite.png") no-repeat scroll;
background-position: 0 -36px;
height: 30px;
}

#ViewEBrochureLink.DCLButton span.DCLButtonInner {
background-position: 100% 468px !important;
}

#ViewEBrochureLink.DCLButton {
background-position: 0 468px !important;
}

#ViewEBrochureLink.DCLButton:hover span.DCLButtonInner,
#ViewEBrochureLink.DCLButton span.DCLButtonInner:hover{
background-position: 100% 520px !important;
}

#ViewEBrochureLink.DCLButton:hover {
background-position: 0 520px !important;
}

.formatSelectElement .labelWrapper{
width: auto;
}

.pdBottom {
padding-bottom: 20px;
}

.findACruiseButton a.DCLButton span.DCLButtonInner {
padding-right: 15px !important;
}

.findACruiseButton a.DCLButton {
padding-left: 35px !important;
}

#skipStep {
cursor: pointer;
}

.disneyVacationCheckboxWrapper {
display: inline;
margin-left: -20px;
}

.disneVacationLabelWrapper {
display: inline;
}

.disneyVacationWrapper {
margin-bottom: 40px !important;
}

.destinationWrapper {
margin-left: 10px !important;
}

.disneyVacation {
margin-left: 4px !important;
}

.promoTileWrapper {
margin-top: -25px !important;
}

.floridaResidentWrapper {
display: none;
margin-top: 17px;
margin-bottom: 12px;
}

.floridaResident {
display: inline;
font-size: 13px !important;
}

label.floridaResident {
    font-weight: normal;
}

.floridaResidentWrapper .floridaResidentContextualHelper {
padding-left: 18px;
display: none;
}

.floridaResidentWrapper .leftPointer .goldBorderRoundedBox .gBRBPointer {
left: 10px;
}

.floridaResidentWrapper .floridaResidentContextualHelper li {
list-style-type: disc;
padding-bottom: 5px;
}

.floridaResidentWrapper .floridaResidentContextualHelper ul {
padding-left: 15px;
}

.floridaResidentContextualHelp {
background: url("//secure.parksandresorts.wdpromedia.com/media/dcl_v0400/Site/DCLContent/static/css/images/globalElements/contextLayer/help24.png") no-repeat scroll 0 0 transparent;
display: inline-block;
height: 0;
margin: 1px -6px -8px 3px;
overflow: hidden;
padding: 26px 0 0;
vertical-align: top;
width: 14px;
}

.floridaResidentContextualHelp:hover {
background-position: 0 -30px;
}

.floridaResidentContextualHelp:active {
background-position: 0 -60px;
}

.destinationItineraryInterestsWrapper {
padding-bottom: 120px !important;
}

.info-description {
    font-weight: bold !important;
    font-size: 12px !important;
    color: #555 !important;
}

.marginTopNarrow {
    margin-top: 60px;
}

#cruisePlanningToolsInterestsForm label.answerLabel {
    font-size: 12px !important;
    color: #555 !important;
}

a.smallRoundClose {
    display: inline-block;
}

label.birthDateLabel {
    padding: 0;
    width: 1px;
    z-index: -1000;
    position: absolute;
    overflow: hidden;
}

#GbPdfDlIcon {
    background-position: -237px 0 !important;
    margin-right: 13px !important;
    width: 53px !important;
}

